@extends('panel._layout.app')

@section('content')
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-header d-flex justify-content-between align-items-center">
                    <h4 class="mt-0 header-title">المدن</h4>
                   
                </div>
                <div class="card-body">
                    <table id="oTable" class="table table-bordered dt-responsive table-responsive nowrap">
                        <thead>
                            <tr>
                                <th>#</th>
                                <th>الاسم بالعربية</th>
                                <th> الهاتف</th>
                                <th>طريقة الدفع  </th>
                             
                                <th>تاريخ الإضافة</th>
                             </tr>
                        </thead>
                        <tbody>
                            @foreach($payment as $items)
                                <tr>
                                    <td>{{ $items->id }}</td>
                                    <td>{{ $items->name }}</td>
                                    <td>{{ $items->mobile }}</td>
                                    <td>{{ $items->way_payment }}</td>
                                    <td>{{ $items->created_at }}</td>
 {{--                        
                                    <td>
                                        <a href="#" class="btn btn-danger" onclick="confirmDelete(event, '{{ route('admin.city.delete', ['id' => $city->id]) }}')">
                                            <i class="fas fa-trash"></i>
                                        </a>
                                    </td> --}}
                                </tr>
                            @endforeach
                        </tbody>
                    </table>
                </div>
            <div class="row justify-content-between align-items-center" style="padding: 10px; margin-top: 20px;">
                <div class="col-md-2">
                    {{ $payment->links('pagination::bootstrap-4') }}
                </div>
        </div>
    </div>

    </div>

   

    <script>
        function confirmDelete(event, deleteUrl) {
            event.preventDefault();

            // Create a custom popup for the delete confirmation
            Swal.fire({
                title: 'تأكيد الحذف',
                text: 'هل أنت متأكد من رغبتك في الحذف؟',
                icon: 'warning',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'نعم',
                cancelButtonText: 'لا'
            }).then((result) => {
                if (result.isConfirmed) {
                    window.location.href = deleteUrl;
                } else {
                    Swal.fire('تم إلغاء الحذف', '', 'info');
                }
            });
        }
    </script>
@endsection
