<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <title>تسجيل الدخول</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
 
    <link href="<?php echo e(asset('panel/assets/css/app.min.css')); ?>" rel="stylesheet" type="text/css" id="app-style" />

    <!-- icons -->
    <link href="<?php echo e(asset('panel/assets/css/icons.min.css')); ?>" rel="stylesheet" type="text/css" />
</head>

<body class="loading authentication-bg authentication-bg-pattern">

    <div class="account-pages my-5">
        <div class="container">

            <div class="row justify-content-center">
                <div class="col-md-8 col-lg-6 col-xl-4">
                    <div class="text-center mb-3">
                        <a href="index.html">
                            
                        </a>
                    </div>
                    <div class="card">
                        <div class="card-body p-4">

                            <div class="text-center mb-4">
                                <h4 class="text-uppercase mt-0">تسجيل الدخول</h4>
                            </div>

                            <form action="<?php echo e(route('admin.login.post')); ?>" method="POST">
                                <?php echo csrf_field(); ?>

                                <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                                <div class="mb-3">
                                    <label for="email" class="form-label">البريد الكتروني</label>
                                    <input class="form-control" type="email" id="email" name="email" 
                                        placeholder="أدخل البريد الكتروني">
                                </div>
                                <?php $__errorArgs = ['passwprd'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="text-danger"><?php echo e($message); ?></span>
                                 <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                <div class="mb-3">
                                    <label for="password" class="form-label">كلمة المرور</label>
                                    <input class="form-control" type="password" id="password" name="password" required
                                        placeholder="أدخل كلمة السر">
                                </div>

                          

                                <div class="mb-3 d-grid text-center">
                                    <button class="btn btn-primary" type="submit"> تسجيل الدخول
                                    </button>
                                </div>
                            </form>




                            <!-- Display general error message -->
                            <?php if($errors->has('error')): ?>
                            <div class="alert alert-danger mt-3">
                                <?php echo e($errors->first('error')); ?>

                            </div>
                            <?php endif; ?>

                            <!-- Display success message -->
                            <?php if(Session::has('success')): ?>
                            <div class="alert alert-success mt-3">
                                <?php echo e(Session::get('success')); ?>

                            </div>
                            <?php endif; ?>

                        </div> <!-- end card-body -->
                    </div>
                    <!-- end card -->

                </div> <!-- end col -->
            </div>
            <!-- end row -->
        </div>
        <!-- end container -->
    </div>
    <!-- end page -->

    <!-- Vendor -->
    <script src="<?php echo e(asset('panel/assets/libs/jquery/jquery.min.js')); ?>"></script>
    <script src="<?php echo e(asset('panel/assets/libs/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>
    <script src="<?php echo e(asset('panel/assets/libs/simplebar/simplebar.min.js')); ?>"></script>
    <script src="<?php echo e(asset('panel/assets/libs/node-waves/waves.min.js')); ?>"></script>
    <script src="<?php echo e(asset('panel/assets/libs/waypoints/lib/jquery.waypoints.min.js')); ?>"></script>
    <script src="<?php echo e(asset('panel/assets/libs/jquery.counterup/jquery.counterup.min.js')); ?>"></script>
    <script src="<?php echo e(asset('panel/assets/libs/feather-icons/feather.min.js')); ?>"></script>

    <!-- App js -->
    <script src="<?php echo e(asset('panel/assets/js/app.min.js')); ?>"></script>

</body>

</html>
<?php /**PATH C:\Users\user\freelance\mosab\matajar\resources\views/panel/pages/auth/login.blade.php ENDPATH**/ ?>