<!DOCTYPE html>
<html lang="ar">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Home Page</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper/swiper-bundle.min.css"
    />

    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <!-- Navbar -->
    <div class="navbar">
      <div class="container">
        <i class="fas fa-bars menu-icon" onclick="toggleMenu()"></i>
        <div class="logo">
          <img src="./images/logo.png" alt="Logo" />
          <span>MATAJER</span>
        </div>
        <div class="search-box">
          <i class="fas fa-search"></i>
          <input type="text" placeholder="بحث..." />
        </div>
        <div class="language-icon">
          <img src="./images/flag.jpg" alt="Language" />
        </div>
      </div>
      <div id="mySidebar" class="sidebar">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleMenu()"
          >&times;</a
        >
        <a href="#">الرئيسية</a>
        <a href="#">خدماتنا</a>
        <a href="#">حول</a>
        <a href="#">اتصل بنا</a>
      </div>
    </div>
    <!-- Navbar -->

    <?php echo $__env->yieldContent('content'); ?>
test

    <!-- Section 2 -->
    <div class="boxs">
      <div class="box">
        <img src="./images/Ar-icone-bar.jpg.webp" alt="" />
      </div>
    </div>
    <!-- Section 2 -->

    <!-- Testimonial -->
    <div class="swiper-container testimonial-swiper">
      <div class="swiper-wrapper">
        <div class="swiper-slide">
          <div class="testimonial-content">
            <p>استخدمت منتجين منها والنتائج رهيبة كيف لو استخدمها كلها</p>
            <div class="testimonial-author">
              <span>اربح الزهراني</span>
              <div class="rating">
                <span>★★★★★</span>
              </div>
            </div>
          </div>
        </div>
        <div class="swiper-slide">
          <div class="testimonial-content">
            <p>استخدمت منتجين منها والنتائج رهيبة كيف لو استخدمها كلها</p>
            <div class="testimonial-author">
              <span>اربح الزهراني</span>
              <div class="rating">
                <span>★★★★★</span>
              </div>
            </div>
          </div>
        </div>
        <div class="swiper-slide">
          <div class="testimonial-content">
            <p>استخدمت منتجين منها والنتائج رهيبة كيف لو استخدمها كلها</p>
            <div class="testimonial-author">
              <span>اربح الزهراني</span>
              <div class="rating">
                <span>★★★★★</span>
              </div>
            </div>
          </div>
        </div>
        <!-- Add more slides as needed -->
      </div>
      <!-- Add Pagination -->
      <div class="swiper-pagination"></div>
    </div>
    <!-- Testimonial -->

 
   
   
    <!-- Footer -->
    <div class="footer">
      <p>Developed by: <span>Abdallh Elzayat</span></p>
    </div>
    <!-- Footer -->
    <script src="./js/script.js"></script>
    <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
    <!-- <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script> -->
    <!-- <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js"></script> -->
    <!-- <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script> -->
  </body>
</html>
<?php /**PATH C:\Users\user\freelance\mosab\matajar\resources\views/welcome.blade.php ENDPATH**/ ?>