<?php echo $__env->make('website.layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- Search Results -->
<div class="search-results">
    <?php if($products->count()): ?>
        <div class="products">
            <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <a href="<?php echo e(route('products.single', $product->id)); ?>" class="slide-link">
                    <div class="product">
                        <h2><?php echo e($product->name); ?></h2>
                        <img src="<?php echo e(Storage::url($product->image)); ?>" alt="Product <?php echo e($loop->iteration); ?>" class="slide-image" />
                        <h3><?php echo e($product->short_desc); ?></h3>
                        <p><?php echo e($product->product_spec); ?></p>
                    </div>
                </a>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>

        <!-- Pagination Links -->
        <div class="pagination">
            <?php echo e($products->links()); ?>

        </div>
    <?php else: ?>
        <div class="no-results">
            <p style="font-size: 52px">للاسف لم يتم الحصول علي المنتج .</p>
            <img src="<?php echo e(asset('images/images.png')); ?>" alt="No products found" class="no-results-image" />
        </div>
    <?php endif; ?>
</div>

<!-- Slider Section -->
<div class="boxs">
    <div class="box">
        <?php $__currentLoopData = $sliders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $slider): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <img src="<?php echo e(Storage::url($slider->image)); ?>" alt="Slider <?php echo e($loop->iteration); ?>" class="slider-image" />
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>
</div>

<!-- Companies Section -->
<div class="company">
    <div class="container">
        <div class="title">نحن نشحن بضائعنا مع شركة</div>
        <div class="logos">
            <?php $__currentLoopData = $companies; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <img src="<?php echo e(Storage::url($item->image)); ?>" alt="Company <?php echo e($loop->iteration); ?>" class="company-logo" />
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</div>

<!-- Footer -->
<div class="footer">
    <p>Developed by: <span>Abdallh Elzayat</span></p>
</div>

<!-- Scripts -->
<script src="../js/script.js"></script>
<script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
<!-- <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script> -->
<!-- <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js"></script> -->
<!-- <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script> -->
</body>
</html>

 
 <?php /**PATH C:\Users\user\freelance\mosab\matajar\resources\views/website/search.blade.php ENDPATH**/ ?>