<?php

namespace App\Http\Controllers\Website;

use App\Http\Controllers\Controller;
use App\Http\Requests\CheckoutRequet;
use App\Models\CheckOut;
use App\Models\Offer;
use App\Models\Product;
use Illuminate\Http\Request;

class CheckOutController extends Controller
{
   
    public function check(CheckoutRequet $request, $id)
    {
        $product = Product::findOrFail($id);


            CheckOut::create([
                'name' => $request->name,
                'mobile' => $request->mobile,
                'address' => $request->address,
                'product_id' => $product->id,
                'way_payment' => $request->way_payment,
                'offer_id' => $request->offer_id, 
            ]);

            $product->decrement('num_of_paces');

            return redirect('/')->with('success', 'تم الطلب بنجاح');
      
    }
    
    

    
}