<?php

namespace App\Http\Controllers\admin;

use App\Http\Controllers\Controller;
use App\Http\Requests\OfferRequet;
use App\Models\Offer;
use App\Models\Product;
use Illuminate\Http\Request;

class OfferControllre extends Controller
{
    public function index()
    {
 
        // $offers=Offer::with('products')->get();
         $offers = Offer::with('products')->paginate(10);
         $products=Product::all();
        return view('panel.pages.offer.index',compact('offers','products'));
    }

    public function create(OfferRequet $request)
    {
        

        Offer::create([
            'name' => $request->name,
            'price' => $request->price,
            'delivery' => $request->delivery,
            'number' => $request->number,
            'product_id' => $request->product_id,
          
        ]);
    
        return redirect()->route('admin.offer.index')->with('success', 'offer created successfully.');
    }
    
    

    public function delete($id)
    {
        $offer = Offer::findOrFail($id);
 
         $offer->delete();

        return redirect()->route('admin.products.index')->with('success', 'Product deleted successfully.');
    }

    public function update(Request $request, $id)
    {


        $offer = Offer::findOrFail($id);
        $offer->name = $request->input('name');
        $offer->price = $request->input('price');
        $offer->number = $request->input('number');
        $offer->delivery = $request->input('delivery');

        $offer->save();
 
        $productIds = $request->input('product_id', []);  
        $offer->products()->sync($productIds);
        dd($offer);
        return redirect()->route('admin.offer.index')->with('success', 'offer updated successfully');
    }
    
}
