<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class OfferRequet extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     */
    public function authorize(): bool
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array<string, \Illuminate\Contracts\Validation\ValidationRule|array<mixed>|string>
     */
    public function rules(): array
    {
        return [
           'name' => 'required|string',
            'number' => 'required',
            'price' => 'required',
            'delivery'=>'required',
            'product_id' => 'required|exists:products,id',
        ];
    }
   public function messages()
   {
    return [
        'name.required' => 'اسم القسيمة مطلوب.',
        'name.string' => 'اسم القسيمة يجب أن يكون نصًا.',
        'name.max' => 'اسم القسيمة لا يمكن أن يتجاوز 255 حرفًا.',
        
        'number.required' => 'رمز القسيمة مطلوب.',
         
        'price.required' => 'نوع القسيمة مطلوب.',
     
    ];
   }
   
 
}
