<?php

namespace App\Models;

use App\Models\Product;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Offer extends Model
{
    use HasFactory;
    protected $fillable=['name','price','number','delivery','product_id'];

    public function products()
    {
        return $this->belongsToMany(Product::class);
    }
}
 