<?php

use App\Http\Controllers\Admin\SliderControllre;
use App\Http\Controllers\Website\CheckOutController;
use App\Http\Controllers\Website\ProductsWebController;
use Illuminate\Support\Facades\Route;


/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/
 

Route::group(['controller' => ProductsWebController::class], function () {
 
 Route::get('/','index')->name('products.index');
 
 
 Route::get('/details/{id}','singleProduct')->name('products.single');
 Route::get('/Search','Search')->name('Search');
});
 
 Route::post('/details/{id}', [CheckOutController::class, 'check'])->name('check_out');
 Route::post('slider', [SliderControllre::class, 'slider'])->name('slider');
 
 
 

