

<?php $__env->startSection('content'); ?>

    <!-- Section 1: Image -->
    <div class="boxs">
        <div class="box">
            <img src="./images/Ar-icone-bar.jpg.webp" alt="" />
        </div>
    </div>

    <!-- Notification Messages -->
    <?php if(session('success')): ?>
        <div class="alert alert-success">
            <?php echo e(session('success')); ?>

        </div>
    <?php endif; ?>
 

    <!-- Product Information -->
    <div class="product">
        <div class="container">
            <h1>متبقي في المخزون فقط <span><?php echo e($products->num_of_paces); ?></span> قطعة</h1>
            <div class="product_specification">
                <h2>مواصفات المنتج:</h2>
                <ul>
                    <li>-<?php echo e($products->short_desc); ?></li>
                    <li>-<?php echo e($products->product_spec); ?></li>
                </ul>
                <span>– تتكون المجموعة من :</span>
                <p style="margin-top: 20px; width: 200px">
                    <?php
                        $longDescWrapped = wordwrap($products->long_desc, ceil(strlen($products->long_desc) / 5), "\n");
                    ?>
                    <?php $__currentLoopData = explode("\n", $longDescWrapped); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $line): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li>-<?php echo e($line); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </p>
            </div>
        </div>
    </div>

    <!-- Timer Section -->
    <div class="timer-container">
        <h2>باقي على انتهاء الخصم</h2>
        <div class="timer">
            <div class="time-unit">
                <span id="days">00</span>
                <div>أيام</div>
            </div>
            <div class="time-unit">
                <span id="hours">00</span>
                <div>ساعات</div>
            </div>
            <div class="time-unit">
                <span id="minutes">00</span>
                <div>دقائق</div>
            </div>
            <div class="time-unit">
                <span id="seconds">00</span>
                <div>ثواني</div>
            </div>
        </div>
    </div>

    <!-- Payment Form -->
    <form action="<?php echo e(route('check_out', ['id' => $products->id])); ?>" method="POST">
        <?php echo csrf_field(); ?>
        <div class="order-form">
            <div class="payment-methods">
                <button type="button" class="payment-method active" value="offline" onclick="setPaymentMethod('offline')">الدفع عند التسليم</button>
                <button type="button" class="payment-method" value="online" onclick="setPaymentMethod('online')">الدفع اون لاين</button>
            </div>
            <input type="hidden" name="way_payment" id="way_payment" value="offline" />
            <h2 id="payment-title">الدفع عند التسليم</h2>
    
            <!-- Display general errors -->
            <?php if($errors->any()): ?>
                <div class="alert alert-danger">
                    <ul>
                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li><?php echo e($error); ?></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>
            <?php endif; ?>
    
            <div class="form-group">
                <label for="name">الاسم الثاني *</label>
                <input type="text" class="form-control" name="name" id="name"   />
                <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <div class="text-danger"><?php echo e($message); ?></div>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
    
            <div class="form-group">
                <label for="phone">الجوال *</label>
                <input type="text" class="form-control" id="phone" name="mobile" placeholder="+966"   />
                <small>يرجى عدم ادخال كود الدولة وابدأ بالرقم 5 او 05</small>
                <?php $__errorArgs = ['mobile'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <div class="text-danger"><?php echo e($message); ?></div>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
    
            <div class="form-group">
                <label for="address">العنوان *</label>
                <textarea class="form-control" name="address" id="address"  ></textarea>
                <?php $__errorArgs = ['address'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <div class="text-danger"><?php echo e($message); ?></div>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
    
            <div class="form-group">
                <label>اختر العرض:</label>
                <?php if($offers && $offers->count()): ?>
                    <?php $__currentLoopData = $offers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $offer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="form-check">
                            <input class="form-check-input" type="radio" id="offer<?php echo e($offer->id); ?>" name="offer_id" value="<?php echo e($offer->id); ?>"   />
                            <label class="form-check-label" for="offer<?php echo e($offer->id); ?>"><?php echo e($offer->name); ?></label>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <?php else: ?>
                    <p>No offers available.</p>
                <?php endif; ?>
                <?php $__errorArgs = ['offer_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <div class="text-danger"><?php echo e($message); ?></div>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
    
            <div class="form-group form-check">
                <input type="checkbox" class="form-check-input" id="fast-delivery" />
                <label class="form-check-label" for="fast-delivery">مشاركة الموقع لتوصيل سريع</label>
            </div>
    
            <button type="submit" class="btn submit-btn">تأكيد الطلب</button>
        </div>
    </form>
    

    <script>
        function setPaymentMethod(method) {
            document.getElementById('way_payment').value = method;
            document.getElementById('payment-title').innerText = method === 'offline' ? 'الدفع عند التسليم' : 'الدفع اون لاين';

            document.querySelectorAll('.payment-method').forEach(button => {
                button.classList.remove('active');
            });
            document.querySelector(`button[value="${method}"]`).classList.add('active');
        }
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\user\freelance\mosab\matajar\resources\views/website/single.blade.php ENDPATH**/ ?>