


<?php $__env->startSection('content'); ?>

<!-- Notification Messages -->
<?php if(session('success')): ?>
    <div class="alert alert-success">
        <?php echo e(session('success')); ?>

    </div>
<?php endif; ?>

<?php if($errors->any()): ?>
    <div class="alert alert-danger">
        <ul>
            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li><?php echo e($error); ?></li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </ul>
    </div>
<?php endif; ?>

<!-- Iterate over categories -->
<?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <?php if($category->products->count() > 0): ?>
        <center>
            <br>
            <h2 style="color: blue"><?php echo e($category->name); ?></h2>
            <br>
        </center>
    <?php endif; ?>

    <!-- Swiper Container for each Category -->
    <div class="swiper-container">
        <div class="swiper-wrapper">
            <!-- Category Slide -->
            <?php $__currentLoopData = $category->products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="swiper-slide">
                    <div class="product-item">
                        <a href="<?php echo e(route('products.single', $product->id)); ?>" class="slide-link">
                            <div class="slide-content">
                                <img src="<?php echo e(Storage::url($product->image)); ?>" alt="Product <?php echo e($loop->iteration); ?>" class="slide-image" />
                                <h3><?php echo e($product->short_desc); ?></h3>
                                <p><?php echo e($product->product_spec); ?></p>
                            </div>
                        </a>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

 

<?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\user\freelance\mosab\matajar\resources\views/website/home.blade.php ENDPATH**/ ?>