<?php $Category = app('App\Models\Category'); ?>
<?php $Product = app('App\Models\Product'); ?>
<?php $checkOut = app('App\Models\CheckOut'); ?>
<?php $Company = app('App\Models\Company'); ?>
<?php $Offer = app('App\Models\Offer'); ?>



<?php $__env->startSection('content'); ?>
<div class="row">
    <div class="col-sm-12 col-md-8">
        <div class="row">
            <?php $__currentLoopData = [
                ['name' => 'العروض', 'count' => $Offer->count()],
                ['name' => 'الشركات', 'count' => $Company->count()],
                ['name' => 'الطلبات', 'count' => $checkOut->count()],
                ['name' => '  المنتجات', 'count' => $Product->count()],
                ['name' => 'الاقسام', 'count' => $Category->count()]
            ]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-sm-12 col-md-4">
                <div class="card">
                    <div class="card-body widget-user">
                        <div class="d-flex align-items-center">
                            <div class="flex-grow-1 overflow-hidden">
                                <h5 class="mt-0 mb-1"><?php echo e($item['name']); ?></h5>
                                <small class="text-success"><b><?php echo e($item['count']); ?></b></small>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>

        
        <div style="height: 500px;">
            <canvas id="myChart"></canvas>
        </div>
        <script src="https://cdn.jsdelivr.net/npm/chart.js"></script>
        <script>
            const ctx = document.getElementById('myChart');

            new Chart(ctx, {
                type: 'bar',
                data: {
                    labels: ['الفئات', 'المنتجات', 'الشركات', 'العروض', 'المدفوعات'],
                    datasets: [{
                        label: '# of Items',
                        data: [
                            <?php echo e($Category->count()); ?>,
                            <?php echo e($Product->count()); ?>,
                            <?php echo e($Company->count()); ?>,
                            <?php echo e($Offer->count()); ?>,
                            <?php echo e($checkOut->count()); ?>

                        ],
                        backgroundColor: ['red', 'blue', 'yellow', 'Crimson', 'green'],
                        borderColor: ['red', 'blue', 'yellow', 'Crimson', 'green'],
                        borderWidth: 1
                    }]
                },
                options: {
                    scales: {
                        y: {
                            beginAtZero: true
                        }
                    },
                    plugins: {
                        legend: {
                            display: false, // You can hide the legend if you want
                        },
                    },
                    maintainAspectRatio: false, // Make the chart responsive
                    responsive: true, // Make the chart responsive
                }
            });
        </script>
        
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('panel._layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\user\freelance\mosab\matajar\resources\views/home.blade.php ENDPATH**/ ?>